=== debian/control ===
Source: python-mimeparse
Section: python
Priority: optional
Maintainer: Mathias Ertl <apt-repository@fsinf.at>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~)
Homepage: https://code.google.com/p/mimeparse/
Vcs-Browser: http://git.fsinf.at/apt/restauth/trees/master/python-mimeparse-0.1.3
Vcs-Git: http://git.fsinf.at/apt/restauth.git

Package: python-mimeparse
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Parse mime-types and quality parameters
 This module provides basic functions for parsing mime-type names and
 matching them against a list of media-ranges.
 .
 See section 14.1 of RFC 2616 (the HTTP specification)
 for a complete explanation.
