## python-mimeparse 0.1.4

=== debian/changelog ===
python-mimeparse (0.1.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the python3-mimeparse dependencies. (Closes: #867439)

 -- Adrian Bunk <bunk@debian.org>  Tue, 17 Oct 2017 09:49:45 +0300

python-mimeparse (0.1.4-3) unstable; urgency=medium

  [ Mathias Ertl ]
  * Update VCS-* URLs (Closes: #844408).

  [ Free Ekanayaka ]
  * Add travis.debian.net configuration
  * Dump debian/compat to 9
  * Bump Standards-Version to 3.9.8

 -- Free Ekanayaka <freee@debian.org>  Mon, 26 Dec 2016 19:13:35 +0000

python-mimeparse (0.1.4-2) unstable; urgency=low

  * Remove get-orig-source target from debian/rules (Closes: #718035).

 -- Mathias Ertl <mati@restauth.net>  Mon, 29 Jul 2013 13:53:17 +0200

python-mimeparse (0.1.4-1) unstable; urgency=low

  * New upstream release.
  * Added support for python3.
  * Updated wrong VCS fields (Closes: #717546).
  * Updated Homepage: in debian/control and Source: field in debian/copyright.
  * Standards-Version: is now 3.9.4 (no change).
  * Add python-setuptools and python3-setuptools as build dependency.

 -- Mathias Ertl <mati@restauth.net>  Sun, 23 Sep 2012 20:41:21 +0200
