## python-mimeparse 1.6.0

=== debian/changelog ===
python-mimeparse (1.6.0-3build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:52:59 +0000

python-mimeparse (1.6.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Sandro Tosi ]
  * Team upload.
  * Drop python2 support; Closes: #937919

 -- Sandro Tosi <morph@debian.org>  Wed, 16 Oct 2019 22:10:03 -0400

python-mimeparse (1.6.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Jul 2019 09:46:55 +0200

python-mimeparse (1.6.0-1) experimental; urgency=medium

  [ Gianfranco Costamagna ]
  * Fix capitalization error
  * Team upload
  * Upload to experimental
  * Fixup wrong dependency on python3
  * Bump std-version to 4.3.0, no changes required
  * Bump compat level to 12, drop version check from python-all deps
  * Convert to pybuild, run testsuite in the right way(TM)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient XS-Python-Version field

  [ Sahid Orentino Ferdjaoui ]
  * d/watch: Use github tags to download taballs.
  * New upstream release 1.6.0 (Closes: #844409, Closes: #930499).
  * d/control: Add dh-python dependency.
  * d/python(3)-mimeparse.docs: Align with the change
    s/README/README.rst

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 26 Jun 2019 11:27:10 +0200
