=== debian/control ===
Source: python-mimeparse
Section: python
Priority: optional
Maintainer: Mathias Ertl <mati@restauth.net>
Uploaders: Free Ekanayaka <freee@debian.org>
Standards-Version: 4.4.0
Build-Depends: debhelper-compat (= 12), python3-all,
 python3-setuptools, dh-python, python3-pytest
Homepage: https://pypi.python.org/pypi/python-mimeparse
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mimeparse
Vcs-Git: https://salsa.debian.org/python-team/modules/python-mimeparse.git

Package: python3-mimeparse
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Parse mime-types and quality parameters - Python 3.x
 This module provides basic functions for parsing mime-type names and
 matching them against a list of media-ranges.
 .
 See section 14.1 of RFC 2616 (the HTTP specification)
 for a complete explanation.
 .
 This package contains the Python 3.x module.
