=== debian/control ===
Source: python-mimeparse
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Mathias Ertl <mati@restauth.net>,
 Free Ekanayaka <freee@debian.org>,
 Alexandre Detiste <tchet@debian.org>,
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest,
 python3-setuptools,
Rules-Requires-Root: no
Homepage: https://pypi.python.org/pypi/python-mimeparse
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mimeparse
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mimeparse.git
X-Style: black

Package: python3-mimeparse
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Parse mime-types and quality parameters - Python 3.x
 This module provides basic functions for parsing mime-type names and
 matching them against a list of media-ranges.
 .
 See section 14.1 of RFC 2616 (the HTTP specification)
 for a complete explanation.
