=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mimeparse-$1\.tar\.gz/,uversionmangle=s/(rc|a|b|c)/~$1/ \
  https://github.com/dbtsai/python-mimeparse/tags .*/v?(\d\S+)\.tar\.gz
